2010-01-29 19:44 (by heavy_baby)

Cabos 0.8.1 は java 6 Update 18 では動作しません。
暫定的に動作させるようにしたい場合は、 Java のバージョンを 6 Update 17 に戻してください。
この問題はできるだけ速く修正する予定です。

Cabosプロジェクトのニュース一覧